body { margin:0; padding:0; background:#fff; }
body#Body { margin:0; padding:0; background:url('images/bg.png') 0 152px repeat-x #333333; }
img { border:0; }
input { /*-webkit-appearance: none;*/ -webkit-border-radius:0px; }
textarea { overflow: auto; vertical-align: top; }
div, td { color:#333333; font-size:15px; font-family:myriad-pro, verdana, arial;  }
a { color:#ff9900; text-decoration:none; }
h1 { margin:0; padding:0; font-family:myriad-pro; font-weight:normal; color:#1a1a19; line-height:100px; font-size:37px; text-transform: uppercase; margin-bottom:11px; }
h1 > span { display: block; float:right; color:#c7c8ca; font-size:11px; font-weight:normal; text-transform: capitalize; }
h1 span a { color:#c7c8ca; font-size:11px; font-weight:normal; text-transform: capitalize; }
h1 strong { color:#ff9900; }
h2 { margin:0; padding:0; font-family:myriad-pro; font-weight:normal; color:#333333; }
.right h2 { font-size:20px; }
.right h2 span { color:#ff9900; }
h3 { margin:0; padding:0; font-family:myriad-pro; font-weight:normal; color:#333333; }
h4 { margin:0; padding:0; font-family:myriad-pro; font-weight:normal; color:#333333; }
h5 { margin:0; padding:0; font-family:myriad-pro; font-weight:normal; color:#333333; font-size:13px; }
::selection { background: #ffb23f; color:#333333; }
::-moz-selection { background: #ffb23f; color:#333333; }

.clear { clear:both; }
.container { width:990px; margin:auto; position:relative;}

.houseList, .menu, .faq ul, .well ul, .nav { list-style-type: none; padding:0; margin:0; }

.home { background:url('images/bg_home.png') 0 152px repeat-x #333333; }
.nav { padding:11px 0; height:130px; }
.nav ul, .mmArrow { display:none; }
.nav li { float:left; width:117px; border-bottom:3px solid #bd7810; }
.nav li:first-child { float:left; width:170px; border:0; }
.nav li:first-child span { border:0; }
.nav li:first-child a { height:130px; overflow:hidden; }
.nav a, .nav span { display:block; line-height:127px; color:#fff; font-size:12px; text-align: center; font-weight:bold; font-family:verdana;}
.nav a { background:url('images/nav_bg_on.png'); }
.nav span { background:url('images/nav_bg.png') repeat-x; border-left:1px solid #d7850a;border-right:1px solid #efaa45; }
.nav .mmLast span { background:url('images/last_bg.png') repeat-x right; border-right:0; height:130px; }
.nav .mmLast a:hover span { background:url('images/last_bg_hover.png') repeat-x right; border-right:0; height:130px; }
.nav .mmLast.mmBreadcrumb span { background:url('images/last_bg_hover.png') repeat-x right; border-right:0; height:130px; }
.nav .mmLast { border-right:0; border-bottom:0; }
.nav a:hover span, .nav .mmBreadcrumb span { background:none; }

.well { border-left:1px solid #dddee0; border-right:1px solid #dddee0; position:relative; margin-bottom:11px; }
.well ul { height:241px; overflow:hidden; }
.well li { float:left; }
.well .prev { position:absolute; left:-70px; top:80px; }
.well .next { position:absolute; left:1000px; top:80px; }

.homeFeature { float:left; margin-left:15px; position:relative; behavior:url(js/pie.htc); position:relative; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; margin-bottom:11px; }
.homeFeature img { behavior:url(js/pie.htc); position:relative; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.first { margin-left:0px; }
.homeFeature span { display:block; bottom:0; position:absolute; background:url('images/home_feature_bg.png') repeat-x; line-height:37px; width:100%; behavior:url(js/pie.htc); -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border-top-left-radius:0;border-top-right-radius:0; color:#fff; font-size:18px; text-align:center; }

.homeContent {behavior:url(js/pie.htc); position:relative; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background:url('images/home_content.jpg') no-repeat right #f6f7f9; padding:0px 290px 0px 40px; margin-bottom:11px; line-height: 23px;}
.homeContent .padding { padding:35px 0; }
.homeContent h2 { font-size:37px; line-height:32px; padding-bottom:20px; }
.homeContent h2 span { color:#f19000; }

.faq {behavior:url(js/pie.htc); position:relative; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background:#f6f7f9; margin-bottom:11px; }
.faq li { float:left; }
.faq > ul { height:120px; }
.faq ul ul li { border-left:1px solid #dddee0; width:130px; padding:18px 34px 0 34px; height:95px; margin:0; }
.faq ul ul a { color:#1b1b19; font-size:18px; }
.faq ul ul li:first-child { border-left:0px; }
.faq .disabled { opacity:0.5; cursor:default; }
.faq .prev, .faq .next { display:block; }
.faq .prev { padding:42px 7px 0; }
.faq .next { padding:42px 0px 0 17px; }
.faq h2 { color:#1b1b19; font-size:17px; }
.faq span { display:none; }

.right .faqUl { list-style:none; margin:0px; padding:0px;  }
.right .faqUl li { list-style:none; margin:0px; padding:0px 0px 30px 0px; }
.right .faqUl h2 { margin:0px 0px 30px 0px; padding:0px 0px 10px 0px; border-bottom:1px solid #DEDFDF; }
.right .faqUl span { display:block; margin:0px; padding:0px 40px 0px 10px; }

.footer { background:url('images/footer_bg.png') repeat-x top #1f1f1f; min-height:160px; }
.builder { behavior:url(js/pie.htc); position:relative; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background:#fff; float:right; padding:13px 36px; margin-top:17px; }
.builder .reg { float:left; width:105px; padding:11px 15px 0 0;  color:#8f8f8f; }
.credits { float:left; color:#fff; padding:42px 0 0 22px; }
.credits a { color:#fff; font-weight:normal; }

.content { behavior:url(js/pie.htc); position:relative; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background:#f6f7f9; padding-bottom: 17px; min-height:420px;}
.left { float:left; width:182px; border-right:1px solid #dddee0; padding:32px 32px 0 26px; }
.right { float:right; width:700px; padding:30px 30px 0 0;}
.full { padding:20px 49px 0px 49px; }

.menu li a { font-size:12px; padding:15px 0 15px 33px; background:url('images/menu_bg.png') no-repeat 10px 13px; display:block; color:#6b6b6c; border-bottom:1px solid #dedfdf; }
.menu li a:hover, .menu a.on { background-position:10px -169px; color:#ff9900; }
.menu li:first-child a { color:#333333; text-transform:uppercase; font-size:17px; background:none; padding-left:10px; padding-top:0; }

.houseList li { float:left; width:210px; margin-bottom:14px; margin-left:35px; height:225px; }
.houseList li.first { margin-left:0px; }
.houseList img { -webkit-box-shadow: 0px 0px 4px 0px #e7e8e9; box-shadow: 0px 0px 4px 0px #e7e8e9; }
.houseList li a { display: block; }
.houseList li span { color:#333333; font-size:16px; display:block; padding-left:15px; float:left; margin-top:14px; }
.houseList li .PageSummary_Title a { color:#333333; font-size:16px; display:block; float:left; }
.houseList .info { float:right; width:85px; color:#b9b9bb; font-size:17px; border-left:1px solid #b9b9bb; padding:0 0 0 10px; margin-top:11px; }
.houseList .info span { margin:0; padding:0; }
.houseList .info img { position:relative; top:3px;  }
.PageSummary_ItemContent h2 { background:url('images/menu_bg.png') no-repeat 10px 13px; padding:11px 0 15px 33px; }
.PageSummary_ItemContent h2 a { display:block; }

.honey { display:none; }
.contact-label { width:200px; padding-left:50px; }
.contact-field { width:428px; }
.contact-field input, .contact-field textarea {  -webkit-box-shadow: 0px 0px 3px 1px #ececec; box-shadow: 0px 0px 3px 1px #ececec; border:1px solid #ececec; padding:6px; font-family: "myriad-pro",sans-serif; font-size:14px; width:300px !important; height:16px; }

.contact-field select {  -webkit-box-shadow: 0px 0px 3px 1px #ececec; box-shadow: 0px 0px 3px 1px #ececec; border:1px solid #ececec; padding:6px; font-family: "myriad-pro",sans-serif; font-size:14px; width:313px !important; }

.contact-label, .contact-field { float:left; border-bottom:1px solid #ececec; margin-bottom:10px; padding-bottom:10px; line-height:32px; }
.Submit { color:#fff; background:#FFAD32; font-family: "myriad-pro",sans-serif; font-size:16px; border:0; padding:6px 15px; cursor:pointer; margin-left:290px;}

.faqAnswers p { padding:10px 20px; margin:0; background:#f5f5f5; margin:10px 0; border-top:1px solid #eee;  }

.botx--, .bot-x-, .bot--x, .midx--, .mid--x, .topx--, .top-x-, .top--x { display: none; }
.View tr a { display:block; width:208px; }
.photoGallery { position:relative; }
.photoGallery .View td { padding:0; width:208px; overflow:hidden; }
.photoGallery .View { border-spacing:0; border-collapse:collapse; }
.photoGallery .next, .photoGallery .prev, .photoGalleryInline .next, .photoGalleryInline .prev { width:31px; height:40px; position:absolute; top:80px; z-index:999; cursor:pointer; display:none; }
.photoGallery .next { background: url('images/faq_next.png') no-repeat; float:left; right:0; }
.photoGallery .prev { background: url('images/faq_prev.png') no-repeat; float:right; left:0; }
.photoGallery { position:relative; }

.photoGalleryInline .next { background: url('images/faq_next.png') no-repeat; float:left; right:-35px; }
.photoGalleryInline .prev { background: url('images/faq_prev.png') no-repeat; float:right; left:-35px; }
.photoGalleryInline { position:relative; display:block; margin-left:35px; height:208px; clear:both;}

.photoGalleryBottom { position:relative; margin-top:10px; }
.photoGalleryBottom .View td { padding:0; width:208px; overflow:hidden; }
.photoGalleryBottom .View { border-spacing:0; border-collapse:collapse; }
.photoGalleryBottom .next, .photoGalleryBottom .prev { width:31px; height:40px; position:absolute; top:80px; z-index:999; cursor:pointer; display:none; }
.photoGalleryBottom .next { background: url('images/faq_next.png') no-repeat; float:left; right:0; }
.photoGalleryBottom .prev { background: url('images/faq_prev.png') no-repeat; float:right; left:0; }

.zoom { display:block; }





/*.zoomPad{
	position:relative;
	float:left;
	z-index:99;
	cursor:crosshair;
}


.zoomPreload{
   -moz-opacity:0.8;
   opacity: 0.8;
   filter: alpha(opacity = 80);
   color: #333;
   font-size: 12px;
   font-family: Tahoma;
   text-decoration: none;
   border: 1px solid #CCC;
   background-color: white;
   padding: 8px;
   text-align:center;
   background-image: url(images/zoomloader.gif);
   background-repeat: no-repeat;
   background-position: 43px 30px;
   z-index:110;
   width:90px;
   height:43px;
   position:absolute;
   top:0px;
   left:0px;
    * width:100px;
    * height:49px;
}


.zoomPup{
	overflow:hidden;
	background-color: #FFF;
	-moz-opacity:0.6;
	opacity: 0.6;
	filter: alpha(opacity = 60);
	z-index:120;
	position:absolute;
	border:1px solid #CCC;
  z-index:101;
  cursor:crosshair;
}

.zoomOverlay{
	position:absolute;
	left:0px;
	top:0px;
	background:#FFF;
	
	z-index:5000;
	width:100%;
	height:100%;
	display:none;
  z-index:101;
}

.zoomWindow{
	position:absolute;
	left:110%;
	top:40px;
	background:#FFF;
	z-index:6000;
	height:auto;
  z-index:10000;
  z-index:110;
}
.zoomWrapper{
	position:relative;
	border:1px solid #999;
  z-index:110;
}
.zoomWrapperTitle{
	display:block;
	background:#999;
	color:#FFF;
	height:18px;
	line-height:18px;
	width:100%;
  overflow:hidden;
	text-align:center;
	font-size:10px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:120;
  -moz-opacity:0.6;
  opacity: 0.6;
  filter: alpha(opacity = 60);
  display:none !important;
}
.zoomWrapperImage{
	display:block;
  position:relative;
  overflow:hidden;
  z-index:110;

}
.zoomWrapperImage img{
  border:0px;
  display:block;
  position:absolute;
  z-index:101;
}

.zoomIframe{
  z-index: -1;
  filter:alpha(opacity=0);
  -moz-opacity: 0.80;
  opacity: 0.80;
  position:absolute;
  display:block;
}
*/
/*********************************************************
/ When clicking on thumbs jqzoom will add the class
/ "zoomThumbActive" on the anchor selected
/*********************************************************/

.ui-tabs-hide { display:none !important; }
.ui-tabs, .ui-tabs .ui-tabs-panel { padding:0 !important; border:0 !important;  }


.tooltip{
  text-align: center;
  color: black;
  display: none;
  position: absolute;
}
.tooltip .text{
  background-color: black;
  color:white;
  margin-top: -15px;
}
.tooltip .arrow {margin-bottom: 8px;margin-top: -5px;}



.contactInfo { margin-left:65px; padding-top:67px; padding-bottom:80px;  }
.contactInfo h2 { display:none; }
.contactInfo .contact-field { width:350px; }

.contact-float { width:280px; padding-top:60px; position:absolute; }
.contact-txt { border-bottom:1px solid #ECECEC; padding:0px 0px 40px 0px; }
.contact-left { position:absolute; padding-top:16px; color:#FF9900; }
.contact-right { border-bottom:1px solid #ECECEC; padding:16px 0px 17px 150px; }
.contact-map { padding-top:20px; }

h1.edn_module_title { display:none; }


/* blog */
.photo_198 { border: 4px solid #FFFFFF; }

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.4.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.4
 * @date November 17, 2007
 * @category jQuery plugin
 * @copyright (c) 2007 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3000;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5000;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

#lightbox-container-image-data-box {
	background-color: #fff;
	margin:0pt auto;
	overflow: auto;
	font-family:Verdana,Helvetica,sans-serif;
	font-size:10px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4em;
}

#lightbox-container-image-data {
	padding: 0 10px; 
}

#lightbox-container-image-details {
	float:left;
	text-align:left;
	width:70%;
}

#lightbox-container-image-details-caption
{
	font-weight: bold;
}

#lightbox-container-image-details-description
{
	clear:left;
	display:block;
}

#lightbox-container-image-details-currentNumber 
{
	clear:left;
	display:block;
}

#lightbox-container-image-details-currentNumber a, lightbox-container-image-details-currentNumber a:hover
{
	border-bottom:medium none;
	color:#151410;
	text-decoration:underline;
}

#lightbox-container-image-details-nav {
	clear:left;
	display:block;
	padding:0pt 0pt 10px;
}

#lightbox-container-image-details-nav a, #lightbox-container-image-details-nav a:hover {
	border-bottom:medium none;
	color:#151410;
	text-decoration:underline;
}

#lightbox-container-image-details-nav-btnPrev
{
	margin:0pt 8px 0pt 0pt;
}

#lightbox-container-image-details-nav-btnPlay
{
	margin:0pt 8px 0pt 0pt;
}

#lightbox-image-details-close {
	float: right;
	text-align: right;
	padding:0 0 10px;
}

#lightbox-image-details-close a, #lightbox-image-details-close a:hover {
	border-bottom:medium none;
	color:#151410;
	text-decoration:underline;	
}

#lightbox-image-details-download a, #lightbox-image-details-download a:hover {
	border-bottom:medium none;
	color:#151410;
	text-decoration:underline;	
	padding:0 0 10px;
}